<?php
/**
 * Footer template
 *
 * @package BS3 Mobile First
 * @version 1.0
 * @author Dane Grant
 * @copyright 2013 danecando.com
 * @license GNU General Public License v2.0
 * http://www.gnu.org/licenses/gpl-2.0.html
 * @since 1.0
 * @link http://danecando.com
 */
?>

    <div id="footer" role="contentinfo">
    <!-- If you'd like to support WordPress, having the "powered by" link somewhere on your blog is the best way; it's our only promotion or advertising. -->
        <p class="rssfeed">
            <?php printf(__('%1$s is proudly powered by %2$s', 'bs3mobilefirst'), get_bloginfo('name'),
            '<a href="http://wordpress.org/">WordPress</a>'); ?>
            <br /><?php printf(__('%1$s and %2$s.', 'bs3mobilefirst'), '<a href="' . get_bloginfo('rss2_url') . '">' . __('Entries (RSS)', 'bs3mobilefirst') . '</a>', '<a href="' . get_bloginfo('comments_rss2_url') . '">' . __('Comments (RSS)', 'bs3mobilefirst') . '</a>'); ?>
            <!-- <?php printf(__('%d queries. %s seconds.', 'bs3mobilefirst'), get_num_queries(), timer_stop(0, 3)); ?> -->
        </p>
         <p class="copyright">&copy; 2013 <?php echo __( get_bloginfo( 'name' ), 'bs3mobilefirst' ); ?>. All rights reserved.</p>
    </div>

</div>


<script>
<?php
/**
 * Custom scripts & analytics code
 * @since 1.0
 */
$theme_options = get_option( 'mytheme_options' );
if ( $theme_options['custom_scripts'] )
    echo $theme_options['custom_scripts'];
?>
</script>

<?php wp_footer(); ?>
</body>
</html> 