<?php
/**
 * The sidebar containing the secondary widget area, displays on posts and pages.
 *
 * If no active widgets in this sidebar, it will be hidden completely.
 *
 * @package BS3 Mobile First
 * @version 1.0
 * @author Dane Grant
 * @copyright 2013 danecando.com
 * @license GNU General Public License v2.0
 * http://www.gnu.org/licenses/gpl-2.0.html
 * @since 1.0
 * @link http://danecando.com
 */

if ( is_active_sidebar( 'sidebar-1' ) ) : ?>
    <div class="col-md-3">
        <div id="tertiary" class="sidebar-container" role="complementary">
            <div class="sidebar-inner">
                <div class="widget-area">
                    <?php dynamic_sidebar( 'sidebar-1' ); ?>
                </div><!-- .widget-area -->
            </div><!-- .sidebar-inner -->
        </div><!-- #tertiary -->
    </div>
<?php endif; ?>