<?php
/**
 * The Template for displaying all single posts.
 *
 * @package BS3 Mobile First
 * @version 1.0
 * @author Dane Grant
 * @copyright 2013 danecando.com
 * @license GNU General Public License v2.0
 * http://www.gnu.org/licenses/gpl-2.0.html
 * @since 1.0
 * @link http://danecando.com
 */

get_header(); ?>

    <div class="row">
        <div class="col-md-9">

            <?php /* The loop */ ?>
            <?php while ( have_posts() ) : the_post(); ?>

                <?php get_template_part( 'content', get_post_format() ); ?>
                <?php bs3mobilefirst_post_nav(); ?>
                <?php comments_template(); ?>

            <?php endwhile; ?>

        </div><!-- #content -->
        <?php get_sidebar(); ?>
    </div><!-- #primary -->

<?php get_footer(); ?>