/*
 * @package BS3 Mobile First
 * @version 1.0
 * @author Dane Grant
 * @copyright 2013 danecando.com
 * @license GNU General Public License v2.0
 * http://www.gnu.org/licenses/gpl-2.0.html
 * @since 1.0
 * @link http://danecando.com
 */

jQuery(document).ready(function($) {
    // add bootstrap classes to html elements
    $("table").addClass("table");
    $("table").css("visibility", "visible");

    $(".widget-area .widget_archive ul").addClass("list-group");
    $(".widget-area .widget_archive ul li a").addClass("list-group-item");
    $(".widget-area .widget_archive").css("visibility", "visible");

    $(".widget-area .widget_recent_entries ul").addClass("list-group");
    $(".widget-area .widget_recent_entries ul li a").addClass("list-group-item");
    $(".widget-area .widget_recent_entries ul li span").addClass("list-group-item");

    $(".widget-area .widget_recent_entries").css("visibility", "visible");

    $(".widget-area .widget_meta ul").addClass("list-group");
    $(".widget-area .widget_meta ul li a").addClass("list-group-item");
    $(".widget-area .widget_meta").css("visibility", "visible");

    $(".widget-area .widget_categories ul").addClass("list-group");
    $(".widget-area .widget_categories ul li a").addClass("list-group-item");
    $(".widget-area .widget_categories").css("visibility", "visible");

    $(".comments-area ol li").addClass("media");
    $(".comment-author img").addClass("img-circle pull-left");
    $(".comment-form-comment textarea").addClass("form-control");
    $(".form-submit input").addClass("btn btn-default");
    $(".comment-author img").css("visibility", "visible");

    $(".edit-link").addClass("btn");
    $(".comment-reply-link").addClass("btn btn-default");
    $(".comment-reply-link").css("visibility", "visible");

    $(".widget_recent_comments ul").addClass("list-group");
    $(".widget_recent_comments ul li a").addClass("list-group-item");
    $(".widget_pages ul").css("visibility", "visible");

    $(".comment-author").css("visibility", "visible");

});

